Subject: Re: [PATCH v2] git-compat-util: use gettimeofday(2) for time(2)

From: Jeff King <[email-masked]>
Date: Wed, 22 Mar 2023 13:11:55 -0400

On Tue, Mar 21, 2023 at 01:04:49PM -0700, Junio C Hamano wrote:

> So, I am not quite sure I am sold on the idea of rewriting
> everything to use gettimeofday(2).

I'm not sure I am either. :) All your points are fair. Let's forget
about my suggestion.

-Peff